function FileData_Pairs(x)
{
x.t("fuel","tables");
x.t("table","manager");
x.t("table","view");
x.t("tables","auto");
x.t("tables","ignition");
x.t("items","click");
x.t("features","click");
x.t("desired","table");
x.t("plus","sign");
x.t("sign","compress");
x.t("sign","expand");
x.t("tune","features");
x.t("minus","sign");
x.t("auto","tune");
x.t("compress","items");
x.t("click","desired");
x.t("click","plus");
x.t("click","minus");
x.t("manager","table");
x.t("manager","contains");
x.t("view","table");
x.t("ignition","tables");
x.t("expand","items");
x.t("contains","fuel");
}
